<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.17"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>Under Water Drone: Dokumentacja pliku menu.cpp</title>
<link href="../../tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../jquery.js"></script>
<script type="text/javascript" src="../../dynsections.js"></script>
<link href="../../navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../resize.js"></script>
<script type="text/javascript" src="../../navtreedata.js"></script>
<script type="text/javascript" src="../../navtree.js"></script>
<link href="../../doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">Under Water Drone
   &#160;<span id="projectnumber">0.1</span>
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Wygenerowano przez Doxygen 1.8.17 -->
<script type="text/javascript" src="../../menudata.js"></script>
<script type="text/javascript" src="../../menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(function() {
  initMenu('../../',false,false,'search.php','Szukaj');
});
/* @license-end */</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(document).ready(function(){initNavTree('d0/d25/menu_8cpp.html','../../'); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<div class="header">
  <div class="summary">
<a href="#func-members">Funkcje</a>  </div>
  <div class="headertitle">
<div class="title">Dokumentacja pliku menu.cpp</div>  </div>
</div><!--header-->
<div class="contents">
<div class="textblock"><code>#include &quot;<a class="el" href="../../d9/d2a/menu_8hh_source.html">menu.hh</a>&quot;</code><br />
<code>#include &lt;iostream&gt;</code><br />
</div><div class="textblock"><div class="dynheader">
Wykres zależności załączania dla menu.cpp:</div>
<div class="dyncontent">
<div class="center"><img src="../../da/d51/menu_8cpp__incl.png" border="0" usemap="#menu_8cpp" alt=""/></div>
<map name="menu_8cpp" id="menu_8cpp">
<area shape="rect" title=" " alt="" coords="53,5,140,32"/>
<area shape="rect" href="../../d9/d2a/menu_8hh.html" title=" " alt="" coords="5,80,84,107"/>
<area shape="rect" title=" " alt="" coords="109,80,189,107"/>
</map>
</div>
</div>
<p><a href="../../d0/d25/menu_8cpp_source.html">Idź do kodu źródłowego tego pliku.</a></p>
<table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a name="func-members"></a>
Funkcje</h2></td></tr>
<tr class="memitem:a2a0e843767aeea4f433a28b9c54f573a"><td class="memItemLeft" align="right" valign="top">void&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d0/d25/menu_8cpp.html#a2a0e843767aeea4f433a28b9c54f573a">menu</a> ()</td></tr>
<tr class="memdesc:a2a0e843767aeea4f433a28b9c54f573a"><td class="mdescLeft">&#160;</td><td class="mdescRight">Displays menu.  <a href="../../d0/d25/menu_8cpp.html#a2a0e843767aeea4f433a28b9c54f573a">Więcej...</a><br /></td></tr>
<tr class="separator:a2a0e843767aeea4f433a28b9c54f573a"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table>
<h2 class="groupheader">Dokumentacja funkcji</h2>
<a id="a2a0e843767aeea4f433a28b9c54f573a"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a2a0e843767aeea4f433a28b9c54f573a">&#9670;&nbsp;</a></span>menu()</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">void menu </td>
          <td>(</td>
          <td class="paramname"></td><td>)</td>
          <td></td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">Definicja w linii <a class="el" href="../../d0/d25/menu_8cpp_source.html#l00007">7</a> pliku <a class="el" href="../../d0/d25/menu_8cpp_source.html">menu.cpp</a>.</p>
<div class="dynheader">
Oto graf wywoływań tej funkcji:</div>
<div class="dyncontent">
<div class="center"><img src="../../d0/d25/menu_8cpp_a2a0e843767aeea4f433a28b9c54f573a_icgraph.png" border="0" usemap="#d0/d25/menu_8cpp_a2a0e843767aeea4f433a28b9c54f573a_icgraph" alt=""/></div>
<map name="d0/d25/menu_8cpp_a2a0e843767aeea4f433a28b9c54f573a_icgraph" id="d0/d25/menu_8cpp_a2a0e843767aeea4f433a28b9c54f573a_icgraph">
<area shape="rect" title="Displays menu." alt="" coords="108,5,167,32"/>
<area shape="rect" href="../../df/d0a/main_8cpp.html#ae66f6b31b5ad750f1fe042a706a4e3d4" title=" " alt="" coords="5,5,60,32"/>
</map>
</div>

</div>
</div>
</div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="navelem"><a class="el" href="../../dir_167790342fb55959539d550b874be046.html">project</a></li><li class="navelem"><a class="el" href="../../dir_f77a644fded742ea05ed17fa0fdf6fe1.html">src</a></li><li class="navelem"><a class="el" href="../../d0/d25/menu_8cpp.html">menu.cpp</a></li>
    <li class="footer">Wygenerowano przez
    <a href="http://www.doxygen.org/index.html">
    <img class="footer" src="../../doxygen.png" alt="doxygen"/></a> 1.8.17 </li>
  </ul>
</div>
</body>
</html>
